@charset "utf-8";

/* --------------------------------
	Theme CSS for EC-CUBE 3
-------------------------------- */


/* --------------------------------
	Common
-------------------------------- */

body {
	font-family: Roboto, "游ゴシック", YuGothic, "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
	line-height: 1.4;
	background-color: #f5f5f5;
	color: #525263;
	-webkit-text-size-adjust: 100%;
}

.img_center,
.txt_center {
	text-align: center;
}
.img_right,
.txt_right {
	text-align: right;
}

/****** Base Layout Setting ********/

#header {
	background: #fff;
}
#contents {
	background-color: #f5f5f5;
}

/****** Header Setting ********/


.header_logo_area {
	margin-right: 100px;
}
.header_logo_area .header_logo a:link,
.header_logo_area .header_logo a:visited,
.header_logo_area .header_logo a:hover,
.header_logo_area .header_logo a:active {
	text-decoration: none;
	color: #000;
}
.header_logo_area .header_logo a:hover {
	color: #666;
}


/****** Side Setting ********/

/****** Footer Setting ********/

/****** Effect Setting ********/


/****** Each BlockParts Setting ********/

/* cart area */

#cart_area {
	width: 100%;
	position: absolute;
	right: 0; top: 0;
	z-index: 11;
}
#cart_area p {
	margin: 0;
}
#cart_area p.cart-trigger {
	position: absolute;
	right: 65px;
}

#cart .inner {
	background: #f3f3f3;
}


/* search area */

/*
#search {
	background: #EBEBEB;
	padding: 16px 8px;
}
*/
#search select {
	width: 100%;
}

/* snsbtn_area */
.snsbtn_area .snsbtn {
    float: left;
    height: 20px;
    margin: 0 10px 10px 0;
}

/* --------------------------------
	Top Page
-------------------------------- */

.front_page a:hover img {
	opacity: 0.8;
}
.front_page #contents .row > div {
	padding-bottom: 8px;
}
.front_page #contents .row.no-padding > div {
	padding-bottom: 0;
}

/* Comment Area */

.front_page .comment_area h4 {
	font-size: 24px;
	font-size: 2.4rem;
	margin: 0 0 2px;
}
.front_page .comment_area h5 {
	font-size: 16px;
	font-size: 1.6rem;
	margin: 0;
}
.front_page .comment_area p {
	margin: 10px 0 15px;
}

/* Item List */

.front_page .item_comment {
	color: #444;
}
.front_page .item a {
	padding-bottom: 0;
}
.front_page .item a:hover {
	opacity: 0.8;
}
.front_page .item a:hover img {
	opacity: 1;
}
.front_page #contents_top .item_comment {
	color: #525263;
	font-weight: normal;
	font-size: 14px;
	font-size: 1.4rem;
}
.front_page #contents_top .item_comment.text-warning,
.front_page #contents_top .item_name.text-warning {
	color: #9a947e;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
}
.front_page .more_link.text-warning {
	font-weight: bold;
	color: #9A947E;
}

/* news_area */

.news_contents {
	padding: 0;
}
/*
#news_area {
	background: #F8F8F8;
}
*/
#news_area .heading01 {
	padding: 8px;
	text-align: center;
	margin: 0;
}

/* txt_bnr */

.txt_bnr_area {
	padding: 0 0 16px;
}

.txt_bnr {
	background: #f8f8f8;
	border: 1px solid #D9D9D9;
	font-weight: bold;
	padding: 16px;
	margin: 12px 0 0;
	text-align: center;
}
.txt_bnr strong {
	color: #DE5D50;
	font-size: 20px;
	font-size: 2rem;
}
.txt_bnr strong strong {
	font-size: 32px;
	font-size: 3.2rem;
}

.item_gallery {
	clear: both;
}

/* --------------------------------
	Detail Page
-------------------------------- */

#item_detail + row {
	margin-top: -1px;
	background: #fff;
}

/*#item_detail .btn_area li:last-child {
    padding-left: 0;
}
*/


/* Slider */
.slick-loading .slick-list {
    background: #fff url('ajax-loader.gif') center center no-repeat;
}


/* Arrow */

.slick_prev,
.slick_next {
	font-size: 18px;
	font-size: 1.8rem;
	width: 40px; height: 40px;
	line-height: 40px;
}

/* Dots */
.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: 20px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 10px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li button:before {
	content:" ";
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 9px;
    height: 9px;
    text-align: center;
/*     opacity: .25; */
    background-color: transparent;
	border-radius: 50%;
	border: 1px solid #FFF;

}
.slick-dots li.slick-active button:before {
    opacity: .75;
    background-color: #FFF;
}

.slick-dots li button.thumbnail img {
	width: 0; height: 0;
}

#item_photo_area .slick-slide {
	text-align: center;
}
#item_photo_area .slick-slide img {
	display: inline-block;
}

/* footer SNS */
.footer_sns_wrap {
    margin-top: 40px;
    text-align: center;
}
.footer_sns_wrap > * {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
}

/******************************
	Media Query
*******************************/

@media only screen and (max-width: 767px) {

	/* --------- common ---------- */


	/****** Header Setting ********/
.header_top {margin-bottom: 0 !important;}
.header_logo_area {min-height: inherit; margin-top: 7px;}
.header_logo img {max-width: 165px;}

	/****** Side Setting ********/

	.drawer_lang_btn .change_btn_area .bootstrap-switch {
    	display: inline-block !important;
    	vertical-align: middle;
	}
	.drawer_lang_btn .head_login_area .form-control {
    	width: 100%;
	}
	/* --------------------------------
		tooltip
	-------------------------------- */
    .head_login_area li.login_forgot .tooltip {
        font-size: 12px;
    }

	/****** Effect Setting ********/


}
@media only screen and (min-width: 768px) {

	/* --------- common ---------- */

/*
	#contents {
		padding-top: 30px;
	}
*/

	/****** Header Setting ********/

	/****** Layout ********/

	/* header */

	#header .header_logo_area {
		float: left;
/* 		margin-right: 265px; */
	}
	#header #drawer #search {
		position: relative;
	}
	#search {
		background: none;
		padding: 0;
	}
	#member {
		float: right;
		text-align: right;
		width: 536px;
	}

	.member ul li {
		display: inline-block;
	}

	#header 


	/****** Side Setting ********/

	/****** Footer Setting ********/

	/****** Each BlockParts Setting ********/

	/* search area */

/*
	#search select {
		width: auto;
		max-width: 180px;
	}
*/
	/* cart */

	#cart .inner {
		position: absolute;
		right: 0; top: 0;
	}
	#cart_area {
		top: 0; right: 16px;
	}
	#cart_area p {
		border: 1px solid #D9D9D9;
		float: right;
		min-width: 256px;
	}
	#cart_area p.cart-trigger {
		position: relative;
		right: 0;
	}
	#cart_area .inner {
		min-width: 256px;
	}
	#cart_area .cart_price {
		font-size: 12px;
	}
	#cart_area .cart_price .price {
		font-size: 16px;
	}


	/* --------------------------------
		Top Page
	-------------------------------- */

	.front_page #contents .row {
		padding-bottom: 24px;
	}
	/* Comment Area */

	.front_page .comment_area h4 {
		font-size: 32px;
		font-size: 3.2rem;
		margin: 0 0 8px;
	}
	.front_page .comment_area h5 {
		font-size: 20px;
		font-size: 2rem;
	}
	.front_page .comment_area p {
		font-size: 20px;
		font-size: 2rem;
		margin: 24px 0 24px;
	}

	/* news_area */

/*
	.news_contents {
		padding: 0 16px 0 0;
	}
*/

	#news_area .heading01 {
		padding: 16px;
		text-align: left;
	}
/*
	#news_area {
		margin-bottom: 32px;
	}
*/


	/* txt_bnr */

	.txt_bnr_area {
		padding-left: 16px;
	}

	.txt_bnr {
		margin:0 0 16px;
	}

	/* --------------------------------
		Detail Page
	-------------------------------- */

	#item_photo_area .slick-dots {
		margin: 0 -16px;
		position: relative;
		bottom: 0;
	}
	#item_photo_area .slick-dots::after {
		content: "";
		display: table;
		clear: both;
	}

	#item_photo_area .slick-dots li {
		width: 33.33333333%; height: auto;
		padding: 16px;
		margin: 0;
		float: left;
	}

	.slick-dots li button.thumbnail {
		width: 100%; height: auto;
		padding: 0;
	}
	.slick-dots li button.thumbnail img {
		width: 100%; height: auto;
		opacity: 0.8;
	}
	.slick-dots li button.thumbnail:hover img,
	.slick-dots li.slick-active button.thumbnail img {
		opacity: 1;
	}
	.slick-dots li button.thumbnail::before {
		display: none;
	}
	/* --------------------------------
		tooltip
	-------------------------------- */
    .head_login_area li.login_forgot i {
        font-size: 26px;
    }
    .tooltip_wrap_pc {
        position: relative;
    }
    .tooltip_wrap_pc .tooltip {
        visibility: hidden;
        text-align: center;
        position: absolute;
        z-index: 1;
        opacity: 0;
        transition: opacity 500ms;
        width: 200px;
        top: -3px;
        left: -202px;
    }
    .tooltip_wrap_pc .tooltip > .text {
        background-color: black;
        color: #fff;
        padding: 8px 10px;
        border-radius: 6px;
        font-size: 12px;
        display: inline-block;
    }
    .tooltip_wrap_pc .tooltip > .text::after {
        content: " ";
        position: absolute;
        top: 50%;
        right: -7px;
        margin-top: -7px;
        border-width: 7px;
        border-style: solid;
        border-color: transparent transparent transparent black;
    }
    .tooltip_wrap_pc:hover a {
        opacity: 1;
    }
    .tooltip_wrap_pc:hover a > .tooltip {
        visibility: visible;
        opacity: 1;
    }

}

/* --------------------------------
    display mask
-------------------------------- */
.prevention-masked {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3040;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: .5;
}

.extra-form {
  margin: 10px 0;
}


.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px; }
.mt50 { margin-top: 50px; }
.mt55 { margin-top: 55px; }
.mt60 { margin-top: 60px; }
.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb80 { margin-bottom: 80px !important; }
.ml0 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.font10 { font-size: 10px; }
.font11 { font-size: 11px; }
.font12 { font-size: 12px; }
.font13 { font-size: 13px; }
.font14 { font-size: 14px; }
.font16 { font-size: 16px; }
.font18 { font-size: 18px; }
.font20 { font-size: 20px; }
.font22 { font-size: 22px; }
.font24 { font-size: 24px; }
.font26 { font-size: 26px; }

.text_l {text-align: left;}
.text_c {text-align: center;}
.text_r {text-align: right;}

